<% if task.errors.any? %>
<div id="error_explanation">
  <h2><%= pluralize(task.errors.count, "error") %> prohibited this task from being saved:</h2>

  <ul>
    <% task.errors.each do |error| %>
    <li><%= error.full_message %></li>
    <% end %>
  </ul>
</div>
<% end %>

<%= form_with model: task do |form| %>
<div>
  <%= form.label :name %></br>
  <%= form.text_field :name %>
</div>
<div>
  <%= form.label :description, size: "60x10" %></br>
  <%= form.text_area :description, size: "60x10" %>
</div>
<div>
  <%= form.label :status %></br>
  <%= form.text_field :status %>
</div>
<div>
  <%= form.label :creator %></br>
  <%= form.text_field :creator %>
</div>
<div>
  <%= form.label :performer %></br>
  <%= form.text_field :performer %>
</div>
<div>
  <%= form.label :completed %></br>
  <%= form.select :completed, [["Yes", true], ["No", false]] %>
</div>
<div><%= form.submit %></div>
<% end %>